@charset "gb2312";
/* CSS Document */

body{ margin:0; padding:0; font-size:12px; color:#333; font-family: Arial,宋体; background:url(top_bg.jpg) repeat-x left -2px;}
*{ padding:0; margin:0;}
a{ text-decoration:none; font-size:12px; color:#333; font-family:Arial,宋体}
a:hover{ text-decoration:underline;}
.top{  height:33px; line-height:33px; font-family:Arial; font-weight:bold; width:1000px;  margin:0 auto;  padding-right:30px; padding-left:10px;}
.top a{ margin:0 15px; color:#333;}

.top span{ float:right;}
.banner{ width:1000px; height:87px; clear:both; margin:0 auto;}

.menu1{
background:url(nav_1.gif) no-repeat 0 7px; display:block; width:97px;  height:40px; color:#333;cursor:hand;overflow-y:hidden;}
.menu2{
text-decoration:none; color:#fff;  display:block; width:97px;  height:40px;float:left; text-align:center;cursor:hand;}


.main{ width:1000px; height:auto; overflow:hidden; clear:both; margin:0 auto;}
.main_left{  width:290px; float:left; height:auto; padding-bottom:20px; }
.tit1{ width:280px; height:6px; clear:both; background:url(tit_1.gif) no-repeat; padding:0; margin:0; overflow:hidden;}
.tit2{width:270px; padding-left:10px; height:28px;clear:both; background:url(tit_3.gif) repeat-y;}
.tit2 h2{ padding:0; margin:0; width:139px; height:28px; line-height:28px; text-align:center; background:url(tit_2.gif) no-repeat;font-size:14px; font-weight:bold; color:#fff;}
.cont1{width:260px; padding:10px 0 10px 20px; height:auto; font-size:12px; line-height:28px; clear:both; background:url(tit_3.gif) repeat-y; overflow:hidden;}
.cont2{width:280px; height:auto;  clear:both; text-align:center; background:url(tit_3.gif) repeat-y;}
.tit3{ width:280px; height:5px; clear:both; background:url(tit_4.gif) no-repeat; margin-bottom:10px;}
.cont3{width:280px; height:auto; padding-bottom:15px; overflow:hidden; clear:both;   background:url(tit_3.gif) repeat-y;}
.cont3 ul{ list-style-type:none; padding:15px 0; }
.cont3 ul li{ width:140px; float:left; height:65px; display:inline; text-align:center; overflow:hidden;}
.cont4{width:270px; height:auto; padding:10px 10px 10px 0; overflow:hidden; clear:both;   background:url(tit_3.gif) repeat-y;}
.cont4 ul{ list-style-type:none; }
.cont4 ul li{height:24px; line-height:24px; overflow:hidden; padding-left:20px;background:url(list2.gif) no-repeat 10px 10px;}
.cont4 ul li a{text-decoration:none; color:#333; font-size:12px; }
.cont4 ul li a:hover{ text-decoration:underline;}

.main_right{ width:705px;   float:right; }
.banner2{ width:705px; height:170px;}
.tit4{ width:705px; height:9px; clear:both; background:url(tit_5.gif) no-repeat; overflow:hidden;}
.cont5{width:670px; padding:10px 15px 10px 20px; height:auto;  clear:both; overflow:hidden; background:url(tit_6.gif) repeat-y;}
.tit5{ width:600px; height:30px; line-height:30px;background:url(list.gif) no-repeat left 7px; padding-left:15px; font-size:14px; color:#333; font-weight:bold; clear:both; margin-left:5px;}
.cont5_1{width:660px;height:auto;  clear:both; overflow:hidden;background:url(tit_8.gif) no-repeat center bottom; padding-bottom:30px; }
.cont5_1 ul{ list-style-type:none; }
.cont5_1 ul li{height:24px; line-height:24px; margin-left:20px; width:270px; float:left; overflow:hidden; padding-left:20px;background:url(list2.gif) no-repeat 10px 10px;}
.cont5_1 ul li a{text-decoration:none; color:#333; font-size:12px; }
.cont5_1 ul li a:hover{ text-decoration:underline;}
.cont5_2{width:630px;height:auto; margin:5px; clear:both; overflow:hidden;background:url(tit_8.gif) no-repeat center bottom; padding-bottom:25px; }
.padd10{ padding-left:10px;}
.padd10_big{padding-left:10px; font-weight:bold; color:#666;}
.cont5_3{width:630px;height:auto; line-height:24px; margin:5px; clear:both; overflow:hidden; padding-bottom:30px; }
.cont5_3 p{ text-indent:25px;}
.cont5_4{width:610px;height:auto; line-height:24px; margin:5px; clear:both; overflow:hidden; padding-left:20px; }
.cont5_4 span{ font-weight:bold;}
.tit6{ width:705px; height:10px; clear:both; background:url(tit_9.gif) no-repeat; margin-bottom:20px;}






.cont5_6{width:630px;height:auto; line-height:24px; margin:5px; clear:both; overflow:hidden; padding-bottom:30px; padding-left:10px; }
.cont5_6 h2{font-weight:bold; font-size:12px; clear:both; padding:10px 0;}
.cont5_6 h4{/*font-weight:normal;*/ font-size:14px; clear:both;background:url(list3.gif) repeat-x left bottom; padding-bottom:10px; color:#c00; margin-top:10px;}
.cont5_6 p{font-weight:bold; font-size:12px; clear:both; height:35px; line-height:35px; overflow:hidden;}
.cont5_6 ul{ list-style-type:none; padding-left:20px;  clear:both;}
.cont5_6 ul li{height:24px; line-height:24px; margin-left:20px; overflow:hidden; padding-left:20px;background:url(list2.gif) no-repeat 10px 10px;}


.cont5_7{width:640px;height:auto;  clear:both; overflow:hidden;background:url(tit_8.gif) no-repeat center bottom; padding-bottom:30px; }
.cont5_7 ul{ list-style-type:none; }
.cont5_7 ul li{height:auto; line-height:24px; margin-left:20px; overflow:hidden; padding-left:20px;background:url(list2.gif) no-repeat 10px 10px;}
.cont5_7 ul li a{text-decoration:none; color:#333; font-size:12px; }
.cont5_7 ul li a:hover{ text-decoration:underline;}
.cont5_7 span{ font-weight:bold; line-height:22px; padding-left:20px; display:block;}


.tit7{ font-size:14px; font-weight:bold;  height:auto; line-height:30px; clear:both; text-align:center; color:#333; }
.cont5_8{width:640px;height:auto;  clear:both; overflow:hidden; text-align:center; padding:10px 0;}


.copyright{ width:1000px; height:60px; margin:0 auto; padding-top:10px; text-align:center; line-height:22px; margin-top:10px; background:url(copy_bg.jpg) repeat-x top; }
a {
	color:#333;text-decoration:none;/*#ff7b00*/
	bblr:expression(this.onFocus=this.blur()); /* IE识别*/
	outline:none; /* FF识别*/
}
a:hover {text-decoration:underline;}

i {
	font-size: 11px;
	color: red;
}

img {border:none;}
li {list-style:none;}

.hide {display:none;}

.clear {
	clear: both;
    height:1px;
    margin-top:-1px; 
    overflow:hidden;
}


.nav{ height:40px; width:1000px;  clear:both; margin:0 auto; margin-bottom:10px; line-height:40px;background:#4d9100;z-index:1;}
.nav ul{ list-style-type:none; padding-left:13px;}
.nav ul li{ width:97px; height:40px; line-height:40px; display:table; float:left; text-align:center; font-size:12px; font-weight:bold; color:#fff;list-style-position:outside;
}
.nav ul a{text-decoration:none; color:#fff;  display:block; width:97px; height:40px;float:left; text-align:center;}
.nav ul a:hover{background:url(nav_1.gif) no-repeat 0 7px; display:block; width:97px; height:40px; color:#333;}
.nav .online{background:url(nav_1.gif) no-repeat 0 7px; display:block; width:97px; height:40px; color:#333;}

#wrap { height:40px; width:1000px; margin:0 auto;  margin-bottom:10px;}
#wrap .online{background:url(nav_1.gif) no-repeat 0 7px; display:block; width:97px; height:40px; color:#333;}

/* @group main_nav */
#main_nav ul {list-style-type:none;}

#main_nav {
background:#4d9100;	height: 40px;
	overflow: visible;
	  clear:both; line-height:40px;background:#4d9100;
}

#main_nav li {
 width:105px; height:40px; line-height:40px; display:table; float:left; text-align:center; font-size:12px; font-weight:bold; color:#fff;	float: left;
	position: relative;
	z-index: 5;
}

#main_nav li a {
	color: #fff;
	display: block;
 width:105px; height:40px;	text-align: center;
	font-weight:bold;
}

#main_nav li ul li a {
	font-size: 12px;
	margin: 0px;
	color:#fff;
}

#main_nav li ul li a:hover, #main_nav li.focus ul li a:hover {
	background:#a6cc27;color:#fff;
}

#main_nav li.focus a, #main_nav li a:hover {
background:url(nav_1.gif) no-repeat 0 7px; display:block; width:105px; height:40px; color:#333;}
.nav ul a:hover{}
#main_nav li.focus ul li a {
	background: none; color:#fff
}



#main_nav li ul {
	position: absolute;
	background: #4d9100;
	border-color: #fff;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	display: none;
}
 /* FireFox */
*html #main_nav li ul {
	position: absolute;
	top: 40px;
	left: 0px;
	background: #4d9100;
	border-color: #fff;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	display: none;
}
 /* ie6 fixed */
*+html #main_nav li ul {
	position: absolute;
	top: 40px;
	left: 0px;
	background: #4d9100;
	border-color: #fff;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	display: none;
}
 /* ie7 fixed */


#nav_5 {width: 105px;}


#main_nav li ul li{
	float: none;
}

input, textarea {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #f2f8ef
}
.for_box {border:0px; background-color:#FFF;}
.btn_1{BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;
	BACKGROUND: url(/exhi/chtf12/images/btn_1.gif) no-repeat; OVERFLOW: hidden;
	WIDTH: 81px; HEIGHT: 24px;CURSOR: pointer;
}
.btn_2{BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;
	BACKGROUND: url(/exhi/chtf12/images/btn_2.gif) no-repeat; OVERFLOW: hidden;
	WIDTH: 81px; HEIGHT: 24px;CURSOR: pointer;
}
.btn_3{BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;
	BACKGROUND: url(/exhi/chtf12/images/btn_3.gif) no-repeat; OVERFLOW: hidden;
	WIDTH: 103px; HEIGHT: 35px;CURSOR: pointer; font-size:16px; font-weight:bold;
}


#article li{list-style-type:none; min-height:24px; line-height:24px; background:url(/exhi/chtf12/images/list_bg.jpg) no-repeat  left 9px; padding-left:10px;border-bottom:1px dashed #cccccc;
margin:2px 2px 0px 2px;/*overflow:hidden;*/
}
#article{color: #404040;font-size: 12px;
font-family: Arial;line-height: 20px;
/*padding:1px 1px 1px 1px;*/
}

#article h6{
color: #404040;text-indent: 20px;font-size: 10pt;
font-family: Arial;line-height: 18px;
padding:1px 1px 1px 1px;
}

/*#article h2{font-size:20px;font-weight:normal;color:#77AB49; font-family:arial;}*/

#article h3{color:#77AB49;font-size:18px;
margin:10px;
font-family:Arial, Helvetica, sans-serif;
}

#article h4{color:#ee0000;font-size:14px;
border-bottom:1px solid #808080;
padding:5px 2px 2px 5px;margin:15px 0 10px 0;
font-family:Arial, Helvetica, sans-serif;
}

#article h4 A{color:#ee0000;font-size:14px;
border-bottom:2px solid #808080;
padding:0 2px 2px 5px;margin:0 0 10px 0;
font-family:Arial, Helvetica, sans-serif;
}

#article h5{FONT-SIZE:13px;COLOR:#477aa9;
FONT-WEIGHT:bold;FONT-FAMILY:Arial;
VERTICAL-ALIGN:middle;TEXT-ALIGN:left;
}

#article table{color: #404040;font-size: 12px;font-family: Arial;line-height: 20px;padding:1px 1px 1px 1px;
FONT-WEIGHT:normal;VERTICAL-ALIGN:left;TEXT-ALIGN:left;border:0px;/*background-color:#cccccc;*/
}

/*#article a{text-decoration:underline; font-size:14px; color:#333; font-family:Arial,宋体}*/

.text{
BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 170px; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 20px;
}
.textarea{
BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 10px 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 455px; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100px;
}
.button{
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: url(/exhi/chtf12/images/an_tj.jpg) no-repeat; FLOAT: left; BORDER-LEFT: 0px; WIDTH: 76px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: 0px; HEIGHT: 27px;
}

.picList a{font-weight:bold;}
#pe100_内容信息列表 li{margin-top:10px;}

/* Table Styles */
.fl-table {
    border-radius: 5px;
    font-size: 12px;
    font-weight: normal;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
    background-color: white;
	border-left: 1px solid #f1f1f1;
}

.tt {
    color: #ffffff;
    background: #4d9100;
}

.fl-table td, .fl-table th {
    text-align: center;
    padding: 8px;
}

.fl-table td {
    border-right: 1px solid #e0e0e0;
    font-size: 12px;
}

.fl-table thead th {
    color: #ffffff;
    background: #91b335;
}


.fl-table thead th:nth-child(odd) {
    color: #ffffff;
    background: #99be34;
}

.fl-table tr:nth-child(even) {
    background: #f1f1f1;
}